
.img-box.circle_img {height: 34px;width: 34px;background-color: #e74c3c;color: #fff;text-align: center;border-radius: 110px;line-height: 32px;float: left;margin-right: 12px;}
.img-box.circle_img a {color: #fff;text-decoration: none;font-size: 14px;}
.chart-block .box:after {left: 434px;}
.chart-block .box:after {top: 0;bottom: 0;left: 584px;width: 2px;background: #ededed;}
.resume_details {float: left;width: 100%;margin: 10px 0;}
ul.resume_details {list-style: none;padding: 0;float: left;width: 100%;}
ul.resume_details li{margin: 4px 0; float: left;width: 100%;}
.resume_details .box {
    width: 100%;
    float: left;
    font-weight: 400;
    font-style: normal;
    display: inline-block;
    vertical-align: top;
    margin: 8px 0;
}
.resume_details .box h4 {
    margin: 3px 0;
    color: #2a2a2a;
    font-size: 20px;
    font-weight: 600;
}
.resume_contains{float: left;width: 100%;margin-left: 50px;}
.resume_contains p {
    font-size: 15px;
    line-height: 19px;
    color: #666;
    font-style: initial;
    font-weight: 600;
    float: left;
    width: 100%;
}
.resume_contains span {
    color: #8f8f8f;
    font-weight: 400;
    font-size: 14px;
}
.resume_contains span.chng_colr {
    color: #e74c3c;
    font-style: italic;
}

.resume_contains.icn a {
    margin: 0 20px 0 0;
    color: #fff;
    font-size: 14px;
    background-color: #3f3f3f;
    height: 26px;
    width: 26px;
    /* padding: 10px; */
    float: left;
    border-radius: 100px;
    text-align: center;
    line-height: 25px;
}
.holder.resume_title{display: flex;}
.name_resume{float: left;}
.resume_btn {
    text-align: center;
   margin-top: 0;
    float: right;
   
    margin-left: auto;
}
.resume_btn .btn-load:hover{background-color: #e74c3c; border-color: #e74c3c; }

    .mock_video .modal-dialog{z-index: 999999;}
    .over_img i {
    position: absolute;
    font-size: 80px;
    color: #ffffffd9;
    left: 0;
    right: 0;
    text-align: center;
    line-height: 514px;
    height: 100%;
    width: 500px;
    background: #00000038;
}
.mock_video .modal-header .close {
    margin-top: -10px;
}
.pdf_modal .modal-dialog{
    z-index: 9999;
}
.pdf_modal .modal-header .close {
    margin-top: -2px;
    font-size: 24px;
}
.pdf_modal .modal-header{padding: 9px 10px;}
.pdf_modal .modal-title{font-size: 22px;}
.inter_img.img-box {
    overflow: hidden;
    position: relative;
}
/*cv_dtails*/
.cv_deatls{float: left;
width: 100%;}
.details_contains{float: left;width: 100%;margin-top: 30px;}
.personal_details{    float: left;
    width: 100%;
    padding: 20px;
    background-color: #fff;
    border: 1px solid #ddd;}
    .personal_details h3{
        color: #666;
    margin-bottom: 22px;
    margin-top: 0px;
    font-weight: 700;
    }
    .personal_details label {
    color: #666;
    font-weight: 600;
}
.personal_details.professional_details{float: left;width: 100%;margin-top: 30px;}
.professional_details iframe {
    margin: 10px 0 0 0;
}
.personal_details.location_details{float: left;width: 100%;margin-top: 30px;}
.form_btn {
    text-align: center;
    margin-top: 20px;
}
.form_btn a {
    padding: 10px 100px;
    font-size: 16px;
    font-weight: 500;
}
.personal_details .jcf-select {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.personal_details .jcf-list {
    display: inline-block;
    vertical-align: top;
    position: relative;
    background: #fff;
    line-height: 14px;
    font-size: 12px;
    width: 100%;
}
.personal_details .jcf-select .jcf-select-text{line-height: 20px;}
.personal_details .cart-form .jcf-select .jcf-select-opener:before {
    color: #8f8f8f;
    font-family: "FontAwesome";
    content: "\f107";
    margin: -10px 0 0 -7px;
}
.personal_details .cart-form .jcf-list{font-size: 13px;}
.personal_details .input-group-addon:first-child {
    border-right: 0;
    border-radius: none;
    border-radius: 0;
    padding: 6px 6px;
}
.personal_details .input-group-addon span.jcf-select.jcf-unselectable {
    margin: 0;
    padding: 0 10px;
    line-height: 1px;
    height: 20px;
    border-radius: 0;
}
.personal_details .input-group-addon .jcf-select .jcf-select-text {
    line-height: 17px;
    margin: 0;
}
.personal_details .cart-form  .input-group-addon .jcf-select .jcf-select-opener {
    position: relative;
    display: none;
}
.personal_details .cart-form{padding: 0;}

/*.cart-form .jcf-select .jcf-select-opener::after {
    color: #8f8f8f;
    font-family: "FontAwesome";
    content: "\f107";
    margin: -14px 0 0 -7px;
}
.cart-form .jcf-select .jcf-select-opener::after {
    position: absolute;
    content: "";
    top: 50%;
    bottom: auto;
    left: 50%;
    right: auto;
}*/
/*.jcf-select {
    display: inline-block;
    vertical-align: top;
    position: relative;
    border: 1px solid #777;
    background: #fff;
    margin: 0 0 12px;
    min-width: 150px;
    height: 26px;
}*/


/*media*/
@media only screen and (max-width: 767px){
    .over_img i{font-size: 60px;max-width: 100%;line-height: 364px;}
.holder.resume_title{margin-top: 20px;}
.resume_details{margin: 0;}
.personal_details, .personal_details.professional_details, .personal_details.location_details{margin: 10px 0;}}
@media only screen and (max-width: 991px){
    .over_img i{font-size: 60px;max-width: 100%;line-height: 364px;}.resume_details{margin: 0;}
.personal_details, .personal_details.professional_details, .personal_details.location_details{margin: 10px 0;}}
@media only screen and (width: 1024px){.over_img i{font-size: 60px;max-width: 100%;line-height: 434px;}}
@media only screen and (width: 320px){.over_img i{font-size: 50px;
    max-width: 100%;
    line-height: 300px;}}


/*cv_serach_css_11082020*/
.header_share.sticky_header {float: left;width: 100%;background: #818181;color: #fff;padding: 12px 30px;display: none;position: -webkit-sticky;position: sticky;top: 0;}
.header_share p {font-size: 20px;float: left;margin-bottom: 0;margin-top: 10px;}
.header_share a{float: right; color: #fff;font-size: 34px;}
.searchCv_contains .serach_result{float: left;width: 100%;}
.serach_result .result_p {font-size: 20px;color: #666;margin: 5px 0;text-transform: uppercase;font-weight: bold;}
.serching_details{float: left;width: 100%;}
.all_cv{float: left;width: 100%;margin-top: 30px;}
.personal_details .sorting_option{float: left;width: 100%;margin-top: 10px;}
.personal_details.searchCv_contains .jcf-select{padding: 5px 1px;}
.all_cv .team-box .over {background: #00000054;}
.all_cv .team-box .plus{font-size: 60px;margin: -26px 0 0 -32px;}
.cv_contains{float: left;width: 100%;padding: 0 16px;}
.cv_contains h3.heading{float: left; font-size: 18px;margin-bottom: 6px;}
.cv_contains a.heading{float: right; color: #2a2a2a; font-size: 20px;}
.cv_contains p {float: left;text-transform: capitalize;font-size: 15px;margin-top: 0px;font-weight: 300;}
.cv_contains a.heading:active{color: red;}
.cv_contains a.heading:focus{color: red;}
.skill_contains{float: left;width: 100%;}
.skill_title{width: 50%;float: left;}
.skill_title p.heading{color: #666; font-weight: 600; letter-spacing: 0;text-transform: capitalize; font-size: 15px;}
.skill_name{width: 50%;float: left;}
.skill_name p.heading{color: #8f8f8f; font-weight: 500;   letter-spacing: 0; text-transform: capitalize; font-size: 15px;}
.mock_video .modal-header {padding: 10px 15px;}
.mock_video .modal-header.cv_popup_header button{margin-top: -36px;}
.mock_video .modal-header.cv_popup_header h4{color: #666; font-weight: 600;}
.mock_video .modal-header.cv_popup_header span{font-size: 16px;font-weight: 300;margin-left: 4px;}
.mock_video .modal-header.cv_popup_header button span{color: #666;font-weight: 800;}
/*accordian*/
.cv_filter .accordion {background-color: #eee;color: #666;cursor: pointer;padding: 18px;width: 100%;border: none;text-align: left;outline: none;font-size: 16px;transition: 0.4s;}
.active, .cv_filter .accordion:hover {background-color: #ccc;}
.cv_filter .accordion:after {content: '\002B';color: #666;font-weight: bold;float: right;margin-left: 5px;font-size: 20px;}
.cv_filter .active:after {content: "\2212";}
.cv_filter .panel {padding: 0 18px;background-color: white;max-height: 0;overflow: hidden;transition: max-height 0.2s ease-out;}
.input-tags {width: 100%;padding: 15px;display: block;margin: 0 auto;}
.load_more a {float: right;color: red;text-decoration: underline;}
.load_more {float: left;width: 100%;margin-top: 20px;}
.label-info {background-color: #5bc0de;padding: 3px;}
.cv_panel input.cv_input{margin: 20px 0px !important;}
.cv_panel .jcf-range{margin: 20px 0;}
.cv_panel select.cv_input{margin: 20px 0px !important;}
.personal_details .cv_panel .jcf-select{margin: 20px 0;}
/*range*/
.range-value.exp {margin: 20px 0;}
.pmd-range-slider.noUi-target {height: 10px !important;}
.pmd-range-slider .noUi-handle:before{height: 20px!important;width: 20px !important;background: #e74c3c!important;}
.pmd-range-slider .noUi-connect {background:#e74c3c!important;}
.pmd-range-slider .noUi-tooltip, .pmd-range-slider.noUi-horizontal .noUi-handle-upper .noUi-tooltip:before, .pmd-range-slider.noUi-horizontal .noUi-handle-lower .noUi-tooltip:before{background:#e74c3c!important;}
/*tag*/
.bootstrap-tagsinput{border-radius: 0!important;margin: 20px 0 30px 0;display: block !important;}






